org.eclipse.actf.model.dom.odf.svg

## Class SVGConstants

- java.lang.Object
- - org.eclipse.actf.model.dom.odf.svg.SVGConstants

    public final class SVGConstants
    extends Object

SVGConstants defines the constant values used by SVG namespace of ODF DOM API

### Field Summary

Fields
`static String` `ATTR_FONT_FAMILY`
`static String` `ATTR_FONT_FAMILY_GENERIC`
`static String` `ATTR_HEIGHT`
`static String` `ATTR_STROKE_COLOR`
`static String` `ATTR_STROKE_OPACITY`
`static String` `ATTR_STROKE_WIDTH`
`static String` `ATTR_WIDTH`
`static String` `ATTR_X`
`static String` `ATTR_Y`
`static String` `ELEMENT_DESC`
`static String` `ELEMENT_TITLE`
`static String` `SVG_NAMESPACE_URI`

### Constructor Summary

Constructors
Constructor and Description
`SVGConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### SVG_NAMESPACE_URI

    public static final String SVG_NAMESPACE_URI

See Also:
  Constant Field Values

#### ELEMENT_TITLE

    public static final String ELEMENT_TITLE

See Also:
  Constant Field Values

#### ELEMENT_DESC

    public static final String ELEMENT_DESC

See Also:
  Constant Field Values

#### ATTR_WIDTH

    public static final String ATTR_WIDTH

See Also:
  Constant Field Values

#### ATTR_HEIGHT

    public static final String ATTR_HEIGHT

See Also:
  Constant Field Values

#### ATTR_X

    public static final String ATTR_X

See Also:
  Constant Field Values

#### ATTR_Y

    public static final String ATTR_Y

See Also:
  Constant Field Values

#### ATTR_FONT_FAMILY

    public static final String ATTR_FONT_FAMILY

See Also:
  Constant Field Values

#### ATTR_FONT_FAMILY_GENERIC

    public static final String ATTR_FONT_FAMILY_GENERIC

See Also:
  Constant Field Values

#### ATTR_STROKE_WIDTH

    public static final String ATTR_STROKE_WIDTH

See Also:
  Constant Field Values

#### ATTR_STROKE_COLOR

    public static final String ATTR_STROKE_COLOR

See Also:
  Constant Field Values

#### ATTR_STROKE_OPACITY

    public static final String ATTR_STROKE_OPACITY

See Also:
  Constant Field Values

### Constructor Detail

#### SVGConstants

    public SVGConstants()